[tool.poetry]
name = "crunchyroll-scrapper"
version = "0.1.0"
description = "A simple scrapy project to fetch show data from crunchyroll"
authors = ["Raul Ascencio <rascencio@protonmail.com>"]

[tool.poetry.dependencies]
python = "^3.9"
Scrapy = "^2.4.1"
urllib3 = "^1.26.3"
cloudscraper = "^1.2.56"

[tool.poetry.dev-dependencies]
black = "^20.8b1"
flake8 = "^3.8.4"

[build-system]
requires = ["poetry-core>=1.0.0"]
build-backend = "poetry.core.masonry.api"
